> ## Documentation Index
> Fetch the complete documentation index at: https://docs.velafi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取法币→法币交易对

> 获取所有支持的法币兑法币全球支付交易对，包括付款国家与收款国家、法币符号以及交易小数精度。

使用 **GET** `/v2/base/fiat/symbols` 端点获取 VelaFi 通过稳定币通道支持全球支付的所有法币兑法币货币对。每个交易对定义了付款方（入金）的国家和货币，以及收款方（出金）的国家和货币。您可以使用此列表填充货币通道选择器，并在请求报价或创建付款之前验证交易对是否可用。

## 请求

```text theme={null}
GET /v2/base/fiat/symbols
```

### 请求头

| 请求头 | 值 | 必填 |
| - | - | - |
| `X-BH-TOKEN` | 通过 `GET /v2/token/generate` 获取的令牌 | ✓ |

### 查询参数

此端点不接受任何查询参数。

## 响应字段

**code** `number`

HTTP 风格的状态码。`200` 表示成功。

**msg** `string`

可读的状态信息，例如 `"SUCCESS"`。

**data** `array`

法币/法币交易对对象数组。

**data\[]**

**onRampCountry** `string`

付款国家名称（例如 `"Mexico"`）。

**onRampFiat** `string`

付款法币的 ISO 4217 代码（例如 `"MXN"`）。

**offRampCountry** `string`

收款国家名称（例如 `"Argentina"`）。

**offRampFiat** `string`

收款法币的 ISO 4217 代码（例如 `"ARS"`）。

**accuracy** `number`

该交易对中交易金额使用的小数位数。

## 示例

```bash cURL theme={null}
curl --request GET \
  --url 'https://api.velafi.com/v2/base/fiat/symbols' \
  --header 'X-BH-TOKEN: YOUR_TOKEN'
```

### 响应

```json theme={null}
{
  "code": 200,
  "msg": "SUCCESS",
  "data": [
    {
      "onRampCountry": "Mexico",
      "onRampFiat": "MXN",
      "offRampCountry": "Argentina",
      "offRampFiat": "ARS",
      "accuracy": 2
    },
    {
      "onRampCountry": "United States",
      "onRampFiat": "USD",
      "offRampCountry": "Mexico",
      "offRampFiat": "MXN",
      "accuracy": 2
    }
  ]
}
```

> [!NOTE]
>
> 交易对是有方向的。`MXN → ARS` 和 `ARS → MXN` 作为两个独立条目列出。在继续操作之前，请务必确认您所需的确切通道出现在响应中。


## Related topics

- [交易对](https://docs.velafi.com/cn/docs/pairs.md)
- [获取法币→加密货币交易对](https://docs.velafi.com/cn/api-reference/basic-configuration/get-fiat-crypto-pairs.md)
- [获取加密货币→法币交易对](https://docs.velafi.com/cn/api-reference/basic-configuration/get-crypto-fiat-pairs.md)
- [沙盒环境](https://docs.velafi.com/cn/docs/sandbox.md)
- [获取法币列表](https://docs.velafi.com/cn/api-reference/basic-configuration/get-list-of-fiat-currencies.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.